Results 1 to 3 of 3

Thread: Error trying to run Aki

  1. #1

    Default Error trying to run Aki

    Hi, I installed Anki from here, and this is the error I get when I attempt to run it.

    Any ideas?

  2. #2
    Join Date
    Jun 2008
    Location
    Podunk
    Posts
    26,487
    Blog Entries
    15

    Default Re: Error trying to run Aki

    Hi
    Is python-httplib2 installed?
    Cheers Malcolm °¿° SUSE Knowledge Partner (Linux Counter #276890)
    SUSE SLE, openSUSE Leap/Tumbleweed (x86_64) | GNOME DE
    If you find this post helpful and are logged into the web interface,
    please show your appreciation and click on the star below... Thanks!

  3. #3

    Default Re: Error trying to run Aki

    No it wasn't, I installed it and Anki now works fine. Thanks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •